<?php
session_start();

echo $_SESSION['PWD']."<br>";

if (!isset($_SESSION['teller'])) {
    $_SESSION['teller'] = 0;
} else {
    $_SESSION['teller']++;
}
echo "U heeft ".$_SESSION['teller']." pagina's in deze site bekeken<br>";
echo "Klik door naar een andere <a href=\"testsessie.php?PHPSESSID=".strip_tags(session_id())."\">pagina</a>";
?>
